<fieldset ngModelGroup="customer">
    <legend> Kundendaten </legend>
    <p>
        <label for="customer">Name:</label>
        <input id="customer" [(ngModel)]="value.name" name="name" required>
    </p>
    <p>
        <label for="phone">Telefon:</label>
        <input id="phone" type="tel" [(ngModel)]="value.phone" name="phone">
    </p>
    <p>
        <label for="email">Email:</label>
        <input id="email" type="email" [(ngModel)]="value.email" name="email">
    </p>
    <p>
        <label for="location">Standort:</label>
        <select id="location" [(ngModel)]="value.location" name="location" required>
        <option value="hagen">Hagen</option>
        <option value="iserlohn">Iserlohn</option>
        <option value="meschede">Meschede</option>
        <option value="soest">Soest</option>
      </select>
    </p>
</fieldset>